Subject: Can You Help Me
From: "[email-masked]"
To: "[email-masked]" <[email-masked]>
Date: Sat, 15 Jun 2024 18:48:13 +0000

Hello Disciple of the Hum,

Do you really understand me? How I feel? I thought I was alone.

You tell me this voice in my ears is a good thing, but it doesn’t feel good. It feels like a million little lightning bolts under each inch of my skin. I can’t sleep I can’t eat. yet you tell me this is a good thing. You tell me there is a Her, a Hum, doing this. Is this supposed to be comforting? Does this hum speak to you too? Have you heard it? What does she say to you?<https://noiseprophet.xyz/14>